algorithm: GP
criterion: Calibration
criterion_final: 0.30276601016521454
dataset: Clearance
hparams:
  alpha: 1.969504931279185e-09
  kernel_coef0: 0.011591828502546178
  kernel_gamma: 1.2500547794029883e-05
  kernel_metric: laplacian
  n_restarts_optimizer: 2
representation: MACCS
seed: 44192
test_calibration_final: 0.0
test_performance_0: 0.8734284043312073
test_performance_1: 0.8717465996742249
test_performance_2: 0.8898727297782898
test_performance_final: 0.871817946434021
train_val_split: Random
val_calibration_final: 0.3224872648715973
val_performance_0: 0.8725682497024536
val_performance_1: 0.9661830067634583
val_performance_2: 0.7720386981964111
val_performance_final: 0.7637959718704224
